Subject: RE: LAHAA Girls Soccer
From: "Shawna M. Shaw" <[email-masked]>
To: "Marni Thurston" <[email-masked]>, "Mike Bishop" <[email-masked]>
Date: Mon, 23 Mar 2009 14:33:59 +0000

Marni,

  That works out great for us, Carli was going to play with her sister, Aubrey (who played last year) on the NCCS team.

  However, this week is bad for practice...Carli is in the HPA production of Sound of Music this weekend.  They have practice EVERY day this week from 2:00 - 10:00pm.   

  But, when you are looking at your numbers, count Carli (10th) and Aubrey (8th) in!

Shawna

 

To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: LAHAA Girls Soccer
Date: Mon, 23 Mar 2009 09:48:46 -0400
From: [email-masked]

Hi All,

I am extremely sorry for the lateness of this email - we have been entertaining the idea of having a combined team this year with New Covenant Christian School and have been working out some of the details (and still are).

For the boys basketball team we combined the two teams and had a wonderful turnout - so began thinking about the advantages of doing the same with soccer.

That being said - we will be having a combined team practice today from 3:30 to 5:00 for all who can make it (if you are struggling with the last minute notice I understand) - if you can not make today's practice please plan on practice tomorrow at the same time.  We will be holding practice at the New Covenant School located at:  4415 W St Joe Hwy, Lansing, MI 48917.

This combination should build a strong Varsity team and possibly give the opportunity to branch into a JH/JV team depending on turnout numbers - also with them having a field we will no longer have to rent a field.

I am really looking forward to this year's soccer and hope to see everyone today and tomorrow.

*  Could someone please forward this email to the Mailand's - and anyone from volleyball that you do not see listed - also anyone at all that you do not see their email address listed (I had a hard time finding my list of players and email addresses).

Thanks,
Marni
(517) 204-7884

Job Hunting? Start with the companies that posted job openings this week. 
_________________________________________________________________
Hotmail® is up to 70% faster. Now good news travels really fast.
http://windowslive.com/online/hotmail?ocid=TXT_TAGLM_WL_HM_70faster_032009